FROM image.sourcefind.cn:5000/dcu/admin/base/paddlepaddle:2.6.1-ubuntu22.04-dtk24.04.2-py3.10
RUN source /opt/dtk/env.sh
COPY requirements.txt requirements.txt
RUN pip3 install -i http://mirrors.aliyun.com/pypi/simple/ --trusted-host mirrors.aliyun.com -r requirements.txt
